Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkTimerLogEntry Struct Reference

`#include <vtkTimerLog.h>`

List of all members.

## Public Attributes

float | WallTime
int | CpuTicks
char | Event [VTK_LOG_EVENT_LENGTH]
unsigned char | Indent

## Member Data Documentation

float vtkTimerLogEntry::WallTime

| Definition at line 91 of file vtkTimerLog.h.

int vtkTimerLogEntry::CpuTicks

| Definition at line 92 of file vtkTimerLog.h.

char vtkTimerLogEntry::Event[VTK_LOG_EVENT_LENGTH]

| Definition at line 93 of file vtkTimerLog.h.

unsigned char vtkTimerLogEntry::Indent

| Definition at line 94 of file vtkTimerLog.h.

The documentation for this struct was generated from the following file:

- Common/vtkTimerLog.h